Skip to main content
GET
Get team by token

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

team_token
string
required

Response

Team model

token
string
required
name
string
required

The name of the Team.

Example:

"Cost Savers"

description
string | null
required

The description of the Team.

Example:

"The Team that saves costs"

workspace_tokens
string[]
required

The tokens for any Workspaces that the Team belongs to

user_emails
string[]
required

The email addresses for Users that belong to the Team

user_tokens
string[]
required

The tokens for Users that belong to the Team

default_dashboard_token
string | null
required

The token of the default Dashboard for the Team.

Example:

"dshbrd_abcd1234"